/*
Theme Name: lightning-child
Template: lightning
*/

/* メインビジュアル */
.mainvisual {
	height: 55vh;
}

/*コピーライト*/
.site-footer-copyright p:nth-child(2) {
  display: none;
}

.text-shadow {
  text-shadow: 1px 2px 3px #212121;
}

/*フローティング*/
.floating {
  text-align: right;
}

.floating .side-contact {
  position: fixed;
  position: -webkit-fixed;
  top: 20vh;
  right: 0;
  z-index: 9999;
  display: inline-block;
  background-color: #047CD9;
  box-shadow: rgb(0 0 0 / 20%) 0px 0px 10px;
  border-radius: 10px 0 0 10px;
  box-sizing: border-box;
  width: 60px;
  font-size: 18px;
  padding: 18px 16px;
}

.floating .side-contact:hover {
  opacity: 0.9;
}

.floating .side-contact a {
  writing-mode: vertical-rl;
  -ms-writing-mode: tb-rl;
  -webkit-writing-mode: vertical-rl;
  color: #FFF;
  text-decoration: none;
  letter-spacing: 0.2rem;
  display: block;
}


.floating .side-contact {
  font-size: 18px;
  @media screen and (max-width:595px) {
    padding: 14px;
    width: 50px;
  }
}

/*カテゴリー
.taxonomy-category a {
    padding: 6px 12px;
  border-radius: 30px;
  color: #FFF;
  background-color: #05213C;
  text-decoration: none;
}*/
h2.wp-block-heading {
  color: #05213C;
}

.site-body {
  background: url(http://osaka-cmea.jp/osaka-cmea/wp-content/uploads/2024/09/asset-machine.png) no-repeat bottom right;
  background-size: 100px;
  background-position: right 8% bottom 0;
}

.entry-meta-item-updated {
  display: none;
}

.entry-meta-item-author {
  display: none;
}

.site-footer {
  text-align: center;
}


/* ヘッダーカスタマイズ */
@media (min-width: 992px) {

  .site-header--layout--nav-float .site-header-container {
    display: flex;
    flex-direction: row;
    align-items: center;
  }

  .header_scrolled .site-header-logo {
    display: block;
    position: absolute;
    /* padding-top: 10px; */
  }

  .site-header--layout--nav-float .site-header-logo {
    margin-right: 0;
    width: auto;
  }

  .header_scrolled .site-header-logo img {
    width: auto;
    /* height: 40px; */
  }

  .header_scrolled .site-header .global-nav {
    margin-right: 0;
  }

}

.site-body {
  padding: 0 0 6.5rem;
  margin-top: 0;
}


/* パンくずのカテゴリー非表示 */
.breadcrumb-list li:nth-child(3) {
  display: none;
}

.breadcrumb {
  margin-bottom: 3.5rem;
}

.member-table th {
  font-size: 1rem;
}

/* 正会員テーブル */
.member-table td {
  padding: 1.5em;
  font-size: 1rem;
}

.member-table td:first-child {
  width: 20%;
  font-weight: 600;
}

.second-heading {
  border-bottom: solid 3px #cce4ff;
  position: relative;
  padding-bottom: 8px;
}

.second-heading:after {
  position: absolute;
  content: " ";
  display: block;
  border-bottom: solid 3px var(--wp--preset--color--vk-color-primary);
  bottom: -3px;
  width: 20%;
}

.two-column {
  width: 100%;
}

@media (min-width: 782px) {
  .sp-only-about {
    display: none !important;
  }
}
@media (max-width: 782px) {
  .sp-none-about {
    display: none !important;
  }
}

@media screen and (min-width:595px) {
  .sp-only {
    display: none !important;
  }
}

@media screen and (max-width:595px) {
  .sp-none {
    display: none !important;
  }

  .member-table td {
    padding: 0.5em;
  }

  .member-table td:first-child {
    width: 35%;
    text-align: center;
  }
}


/* snow monkey form */
.smf-action .smf-button-control__control {
  font-size: 1.2em;
  background-color: var(--wp--preset--color--vk-color-primary);
  background-image: none;
  color: #fff;
  border: none;
  transition: box-shadow 0.25s;
  border-radius: 100px;
  display: inline-block;
  letter-spacing: 1px;
  /* line-height: 1.5; */
  margin: 0;
  min-width: 20%;
  padding: .6em 1.5rem;
  position: relative;
  text-decoration: none;
  width: auto;
}

.smf-action .smf-button-control__control:hover {
  border-color: inherit !important;
  box-shadow: 0 4px 12px rgba(0, 0, 0, .1), 0 12px 24px -12px rgba(0, 0, 0, .2);
}

/* Snow Monkey Formsに必須マークをつける */
.smf-item__label__text {
  position: relative;
}

.smf-item__label__text::after {
  position: absolute;
  content: '必須';
  color: #fff;
  width: 40px;
  height: 22px;
  top: 50%;
  transform: translateY(-50%);
  /* right: -50px; */
  /* left: 180px; */
  display: grid;
  place-items: center;
  background: #DD3234;
  border-radius: 4px;
  font-size: 12px;
}

.wp-block-snow-monkey-forms-item:nth-child(4) .smf-item__label__text::after {
  display: none;
}

.smf-form--business .smf-item__col--label {
  flex: 0 0 18em !important;
  min-width: 18em !important;
}

@media (min-width: 991.98px) {
  .smf-item__label__text::after {
    left: 160px;
  }
}

@media (640px <=width < 991.98px) {
  .smf-item__label__text::after {
    left: 160px;
  }
}

@media (max-width: 640px) {
  .smf-item__label__text::after {
    right: -50px;
  }

  .smf-text-control input {
    font-size: 16px;
  }

  .smf-textarea-control textarea {
    font-size: 16px;
  }

  .wp-block-image.alignleft {
    margin-right: 0;
  }
}


/* zippaddr */
#autozip {
  display: none !important;
}

.wp-block-table thead {
  border-bottom: 2px solid;
}

.wp-block-table :is(table, thead, tbody, tfoot, th, td) {
  border-color: #b6b6b6;
  border-width: 2px;
}

.table-color {
  border-color: #b6b6b6 !important;
  border-width: 2px !important;
}

.border-top {
  border-top: 1px solid #ddd;
}

/* reCAPTCHAバッジ非表示 */
.grecaptcha-badge {
  visibility: hidden;
}

/* 真ん中寄せ */
.center {
  text-align: center;
}

/* .smf-label {
  text-align: center;
} */

.mt6 {
  margin-top: 10px;
}

@media (max-width: 991.98px) {
  .site-header {
    height: 44px;
  }

  .site-header-container {
    height: 100%;
  }

  .site-header-logo {
    align-items: center;
    display: grid;
    height: 100%;
    padding-top: 0;
  }

  .floating .side-contact {
    padding: 10px;
    width: 40px;
    top: 65vh;
    font-size: 14px;
  }
}

.example {
	font-size: 0.8em;
	vertical-align: top;
}

.color-222 time {
  color: #222;
}

.vk_slider_item_container h6 {
  padding-top: 0 !important;
}

.vk_slider_item_container .category-news .wp-block-column:nth-child(2) {
    flex-basis: 80px !important;
}
.non-alignleft {
  margin-right: 0px !important;
}

@media (max-width: 599px) {
  .sp-column-reverse {
    flex-direction: column-reverse !important;
  }
}